30080405/21 - Vulnérabilités critique affectant Pulse Connect Secure

Pulse Secure annonce la correction de plusieurs vulnérabilités critiques affectant une vulnérabilité critique affectant certaines versions de son produit Pulse Connect Secure. Parmi les failles corrigées le Zero-Day ayant référence « CVE-2021-22893 ». Un attaquant pourrait exploiter ces vulnérabilités pour exécuter du code arbitraire à distance, de contourner la politique de sécurité et obtenir un accès au système afin de prendre le contrôle d'un système affecté.

Date de publication: 
04 mai 2021